@CHARSET "UTF-8";

/* data
--------------------------------------------------------*/
.data{
    margin: 20px 0 45px 0;
    }

.data dl {
    padding: 14px 0;
    border-bottom: 1px #ddd solid;
    }

.data dt {
    float: left;
    width: 200px;
    color: #000;
    }

.data dd {
    float: left;
    width: 500px;
    }

